Charger Cord for Hatteker Electric Shaver Hair Clipper Beard Trimmer RFC-598 RSCX-7568 RFC-696 RFC-690 RFC-692 RFC-588 RSCX-9598, with 5V USB Charger

★★★★★ 4.8 27 Bewertungen

€4.00
Preis bei Onlinekauf
Kostenloser Versand 30 Tage kostenlose Rückgabe

Verkauft und versendet von www.castellidiario.com.ar
Wir bemühen uns, Ihnen genaue Produktinformationen anzuzeigen. Hersteller, Lieferanten und andere stellen die hier gezeigten Angaben bereit.
€4.00
Preis bei Onlinekauf
Kostenloser Versand 30 Tage kostenlose Rückgabe

Wie möchten Sie Ihren Artikel erhalten?
Die ersten 30 Tage sind kostenlos! Wählen Sie den Tarif an der Kasse.
Versand
Ankunft 03.10.
Kostenlos
Abholung
In der Nähe prüfen
Lieferung
Nicht verfügbar

Verkauft und versendet von www.castellidiario.com.ar
30 Tage kostenlose Rückgabe Details

Produktdetails

Artikelnummer 237550116 Erscheinungsdatum 2026/07/10 Listenpreis €4.00 Modellnummer 237550116
Kategorie

Power Supply for Hatteker Electric Shavers with Specialized Replacement Charger CordCompatible with Hatteker shavers, including the following models:RSCX-7568, RFC-696, RFC-692, RFC-690, RFC-598, RFC-588, RSCX-9598 Usage Notes:Please double-check whether the charging cord matches the interface of the shaver.For optimal safety, pair only with the included chargerTechnical Features:5 feet (1.5 meters) Durable Cable with specialized shaver connector and reinforced stress points for longevity.5V/2A USB Adapter - Input: 100-240V AC; Output: 5V DC 2000mA. (suitable for 1000mA devices)Safety & Certification:Meets FCC, CE, RoHS standards.Advanced protection against over-charging, short circuits, and voltage fluctuations.Package Contents:1 x Specialized Shaver Charger Cord1 x 5V USB Adapter4 x Shaver Cleaning BrushSupport:We provide 24/7 online support. If you have any questions about this charger kit, please feel free to contact us any time.

  • Compatible with Hatteker RSCX-7568 RFC-696 RFC-692 RFC-690 RFC-598 RFC-588 RSCX-9598 electric shaver, hair clipper and beard trimmer. (Not applicable to other models!)
  • Please compare whether the charging cord matches the interface of the shaver.
  • 5 feet specialized shaver charger cord, 5V/2A USB charger and 4 cleaning brushes, ideal for home use and travel.
  • FCC, CE, RoHS Certified. Built-in safeguards against over-voltage, short circuits, and excessive current.
  • We provide 24/7 online support. If you have any questions about this charger kit, just contact us any time.
ASIN B0FDBN9ZGZ
Manufacturer Xwartre
Package Dimensions 5.9 x 3.9 x 0.74 inches; 2.6 ounces

Korrektur der Produktinformationen

Wenn Sie Unvollständigkeiten oder Fehler in den Produktinformationen auf dieser Seite bemerken, nutzen Sie bitte das Korrekturformular unten.

Korrekturanfrage

Kundenbewertungen

4.8 von 5
★★★★★
27 Bewertungen | 11 Rezensionen
So wird die Artikelbewertung berechnet
Alle Bewertungen anzeigen
5 Sterne
87% (23)
4 Sterne
2% (1)
3 Sterne
1% (0)
2 Sterne
0% (0)
1 Stern
10% (3)
Sortieren nach

Für dieses Produkt liegen derzeit keine schriftlichen Bewertungen vor.